[CONFIGURACOES]
teclaCima=38
teclaBaixo=40
teclaEsq=37
teclaDir=39
teclaCreditos=112
teclaCreditos1=113
teclaCreditos2=0
TeclaEscolher=114
TeclaCorrigir=115
TeclaTocar=116
teclaPesquisar=122
teclaAumentaVol=33
teclaDiminuiVol=34
teclaFechar=123
teclaConfig=120
teclaComprarMidia=67
teclaVolumeMicCima=78
teclaVolumeMicBaixo=77
teclaAlternaKaraoke=75
